<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a2eb0fd59a1da5d5e9642ae7e3187b5">
  <dict>
    <!--2023-12-08 11:43:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-08 11:43:17.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
